Subject: Re: bug#30440: parted error

From: Phil Susi <[email-masked]>
Date: Wed, 14 Feb 2018 15:23:54 -0500

On 2/14/2018 3:22 PM, Chris Hartt wrote:
> no partition table. i've not used parted before and wanted to only do
> the non-destructive things that were available, like print and select
> device and help. i've got another disc (sdh) with no partition table in
> the same machine and it can be selected by parted without crashing. i
> had selected and printed the information from sde previously so it was a
> bit of a surprise not to be able to do it a second time. there is one
> difference between sde and the other disc sdh and that is that sde is in
> a port-multiplier box. don't know if any of this helps or not.

So parted /dev/sde print crashes?  Can you run dd if=/dev/sde count=1 |
hd and send the results?